Subject: Re: bug#77075: [PATCH] Prepare package.el to be published on GNU ELPA, [PATCH] Prepare package.el to be published on GNU ELPA

From: Stefan Monnier <[email-masked]>
Date: Wed, 19 Mar 2025 16:31:39 -0400

> In that case I misunderstood what you are referring to, but I agree that
> it is a relevant concern.  If you think it is worth it, I can check if
> reducing the version of Compat is feasible, or if that would just
> require the introduction of too many kludges.

Again, I'm talking about changing only the `Package-Requires:`
header, not changing the code.
If the code uses a feature in a more recent version, then by all means,
do bump up the `Package-Requires:` accordingly.

        Stefan